» Ubuntu » Packages » trusty (14.04LTS) » Source » web » node-wordwrap
trusty  ] [  utopic  ] [  vivid  ]

Source Package: node-wordwrap (0.0.2-2) [universe]

Links for node-wordwrap

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
node-wordwrap
word wrapping library for NodeJS

Other Packages Related to node-wordwrap

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8.0.0)
    helper programs for debian/rules
  • adep: dh-buildinfo
    Debhelper addon to track package versions used to build a package

Download node-wordwrap

FileSize (in kB)MD5 checksum
node-wordwrap_0.0.2-2.dsc 1.3 kB 0488c9f126c00e5c70337ef1f941a29a
node-wordwrap_0.0.2.orig.tar.gz 13.4 kB 337b01f9fc79d9fbe9981ce70ad34d6f
node-wordwrap_0.0.2-2.debian.tar.gz 1.7 kB 3f6deb27ba3d63117c5cdb79de8dabbd
Debian Package Source Repository (VCS: Git)
git://git.debian.org/collab-maint/node-wordwrap.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=collab-maint/node-wordwrap.git;a=summary